<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>219, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="StatusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>326, 17</value>
  </metadata>
  <data name="ToolStripStatusLabel1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEFFJREFUaEPtWQlU
        lGXbfoEZmIFhmGGT3aWyMrPdzCULtc0sq6/MJLektPo0NUBAQAQEY19kHwQRZHErxV0TkEV2N5B9R0AD
        VGRTuf77eQXz82/sWP9/6junOec6z8zLOzPXdd/Xfd/Pw3AAuP9m/FeTZ4H/R8Bfbb+7GTDdVsQ9GMWc
        0bZcznxHPme2PZuzSC2YOG5ngeLFbdnVzwcdb5/ge7R9XFBmw2i/0/v1XQvelznmaOh8lcipGTzCcSoq
        nIpQTBD9Lh42IA8twDgxXzg6Pmv1JwfPXvYtbMWu8h4cKO1GUuF1eB3vwBcpjZgcXNJv5JIdqf1lgpGa
        3qi/jwDDuFzVR5PyPDxKmnCs9iZiTl2HPRH+SlGBz0PLsDCsHIsi6mAV0wzL4DIY2h48qGI0zoijh4pQ
        83ejzzL0/5YBk23FnFlszqoNBfWD+6sGYbezDcsU5fgyugxf0mpNIpZGleHT4POw9DqPVzwq8LhbAcQL
        fHeoykx1VNQEvIATJ068UF5efrCpqam3srIStbW1KCsru3Dw4MEl7O/r1q3jHB0dleJ+gXcVj1AUcw+C
        rqLw2dm7ShozGvphv/cyrLdW4uv4KiyPq8QXMRVYTAKsIiqwIKIc/9pShokbz2LMukLoOmfd1nh77dcq
        lAUiP+3y5cvNROI/Hr29vSBBUCgUbjY2Nn9MgGFUMacMBtElKvLATO/w4ktQ5Pdi2bZqLE+ogXV8NZbG
        VmNhTBUWRFdgHgn4KLQcH5Kd3vAvxVin8xhhnwvx0vCsVbYOzxLJmvvJDw4O4saNG6irq8OxY8fg6em5
        0N7e/uEzYBCexymDTmjeY8/FFJzfScVq9xNZJ6EW1ttrsSS+Bp/HVWO+ogqfRFfhQxLwXlgF3tlSjlmB
        FzHOrRRG9oWQfJ927QsHr59u3779H/zZ6/7+fl5Aa2srcnJyEB0dXUoC5MpspNRC+r4ZnDJoep5456O9
        5QPRxb1YkdqEJYn1WLK9HlbxdZgfV4OPFdX4IKoKcyKq8HZoJWYGl2NG0EU8tekiDB1LoGNzCAvsvTtZ
        tIcf7Dkj393djc7OTrS3t6OkpATbt28fdHJy+tjBweE3s6BUgK7bIU4ZBI775lunVeKH7BtYnNyEhUmN
        sEqox7z4BnwUV4f3FbWYHVWDNyNqMCO0CtODKzE1sByPeVVC3yEfMtsjeH+t121Gdvhx69YtPvLD5Jub
        m1FYWIiEhAS4uro6PbQAmeNeThlU1yRbfbO/EisPX8O8xCZ8ltSMTxIa8SEJeC+uHm8r6vFGVC0sw2sx
        LbQGk0Oq8GJgFcw9y6BrlwmZw0m8ucodly5d4vkz8qxwu7q6+Mi3tLTw3YiKHImJiXB3d/9BWR0ozYDM
        YQ+nDII1SVbWeyvxwe5OzNnegnnJLZib0IQ58U14K64RM0nAa1F1mEozYFJoLSaG1OBJvyroOedBtu4k
        pM5ZsPzWdbCoqAgDAwM8rl69CupIvKiGhgZkZ2fjxx9/RHJyMtzc3AJJgNpv1YFSATrOBzllEK77ccHc
        5Aq8ltyJpyObMTfpEt5PbMFb8c2YQQJejWnElKgGvBxRj5fC6jE+sBojNlLxOmZB5pIHbedMTF/u1M9I
        XrhwAR0dHbx1mICamhqcOnUKe/fu5bsQ1QCoBjzIQoKHEiBx/ZlTBqHTsQ8mKi7AcvdVyLa0YryiFTMT
        LmEWZeO1uGZM29qMSYoWvBDRhCeDibxHASTO2ZC4l0C26Sw0nY7j6XnftLAMnD59mvd6fn4+fv75Z+zb
        tw8//fQTTp48ySM0NLSbhtl8In83A/faSWkGNJzSOXXndE7DLYcTbS7iRF6FdyHwLHrezC+/8R0aYDqR
        HRCHXYaJ4gqeiPsFE7Z14OmYdowNa4CZbynk7nkQu52G5uZz0AqogXTzWYhs9wyYTp+759ChQ4OsVe7c
        uRM7duxAamoq6BqysrJ4QXv27GEFfIyi/yQrYltbW74TeXh43O1Iyi0UmsnpbjnFiVcEcSqW1pzq7O+G
        sJpTeWOFhvCL4DjL5HqMTr4OQfRVCCOvQhTeBs2AKmhuKibSORBtzIGGVxHE/nQtpAlaWxqh6ZELwWLf
        WlXZCCsiE5Genn47IyMDDEwMywrLyIEDB+Dj49NI0bYi4tpkIy4pKYmj6czFx8dz69ev55gopQIM4rM4
        I8XPnNw1lVOzmMBxqgKCGtuG8btJbtrn748Jyu+cQiI0/Uqh7lkMdTci55IOoWsmhF6FUPe/CI0t9VCP
        bIcougOSwDKIHNMGVV+12kUf9MrMmTONN23aVEvEkJaWxnuerUQQdB1EPIXsYxYUFMSRrbjc3FyOMsXF
        xsb+vgD9uCzOMPI4J3fZzUnt4zlZxAFO4p/MqYg12WaS49S11DXmuyvGhRXCIqwUat5nIfAhBJRCSG1T
        PbwJQsVlCGIpO9uuQSuiARK3k9Bc6NkwbuIU76VLl35ExKzJPp3MNozwhg0b4OzsDLII/Pz82Jrj6+s7
        e//+/ZMJ0whTtm7davFwApxSOZ0NqZx8+ylOZ08xpxW0i1PRH3FHhEA8SrTYO2NkQAGMomsh3toGQVwH
        1OK7oJbQDWFiL0Tbr0EaXg1ttxOQWQcMLlyx8mZISEgfkelhPmf9v7q6GrT7REpKCl8Lu3fvRl5eHioq
        KtjaR/f1kK16qOB7jh8/3koZCiX7aTzQQnczwAS4pHDy+AxOuiOL0953nhN7xXHCdz4lAQJO9RnLN4Ur
        QnulTmnQ8SuCZkQtNOLaeYhpEmv7UNt02APhkiBMfPdTUPT4Vsl6P5vEbGAx3589exZnzpzhtw8FBQU8
        2tra0NfXx9/LVjap2X6J2YxqYuHDCdieyUlTcjjtpGxOQpmQpDdwGrY+nGiZxxSBg6JPvmEXtJdHQe2b
        GKiv2s5DsCIaGtbBkC0JgPhdJ4x/ZRYCAwP56DLSxcXFPBhxtrJrjDjLDPkdmZmZfHGzicxw+PBh/l42
        PzZv3qyg+hAo38zdqQGBfH3KU5SBd6WhB9eKtxz8nrBGxBByYLVYkemkFpt+RpLVjImptTB2OAruy3gI
        FoVB+FkghAsCofn5Fhgui4HO13shWxaLOe4K2O85Dqej+VifdoqH474sBKRlYcfhLGTl3hHA5gPrSozs
        sBA2F9jzI0eOMAGJJED+IAGqhmFHbLSijraLQjK75WH5N00iC24aR+XfNCToRecPyGILb+tlX8FLZ4Bn
        dt6CWvBlqHldhHB9DoQ2xyFaewwiuwxoOxXA1K8RFuFdMKE2O8a/GGP98ml7UYAnfQrxqGcRTBxyYUH3
        zg/OQtqhozx5BjaV7xXAMsLqxdvbO5kE6CrfjYadmCT2PzL4ckUv/DsGsa31NoLrBuFZPQjb8kEsPj+I
        OQXA68eBx3cNQnXrbXCKmxBG90M9ohsaodcgDumiufALNH3aYOTXAsttl7HicD88cm8iuGgAofkD8M/u
        h1c6neqO9GNWSBsMvj6K5a6hPOnh6LPnNC/4ycxWNiNIAGuxygVobToUaxh1AbQXg+uRa5ge34mXEq7j
        +cQePJXYh0cSBmCWcBvyhEFw2wgkQC3mJg21Pl6AaFhA4BVI/Foh/aEZ5n4NeCawFpMCa/BqYCWmB1zE
        VO9zmOpZgjl+Z7E4ohJPrE3HmOUJSKXpfG/0GXG21WA4evQo/P39H5wBkd2B85YpbQjKvwnTkHZwm66A
        8+8CF9wNLqwHXGQfH3EuhiIfexuqDCRAyAu4MZSBDmgFXoa27x0BEo86aLpUQ+xQDrHdeUhszkC6uhg6
        K/OhvzIPk1zP4Dn7bOgt24WQ0DA+4sP2GRbDXtN+qZu22C40pQ2VWki8et+52SktWJ/RA3kg9XeygnhL
        F20XrkMY1QOBoo8iPsCTVt16cyj6/bSl6IVG2HWItlyFOJgEBNwRICMBup510Henzd2Gchg7lcLE8RzM
        1pXA3LYI5mvzMNamAGPXnIL+shT4+PmDev7dYqYuNEjTuJOOmBkuLi7ORP51mgWyBwqYkdCM1Sd6oBfQ
        CqH/FfJ0J1njKm8RYVQvBFF9ZJl+qBGYddg19UiKftg1iMj/4qBfIAloh9SnBbLNjdDdRALcqmHoUgGj
        9aUwtj8LU7sSmNkUwWJNHkavzsfIlRkwIAFrbGzbw8PDL0RERJykwZfq5eW1mTz/jZ2d3Wwi/yyR1yWo
        KBWgtSatakpsExandUPP/xI0/NqhSYRYYbIIa5BNhJE9Q0J67zwP74Y6/U08HH3yvzb5X4eiL/dsgJ5H
        LQmoIgHlJOACtd1hAbQdIQFjVufBggToL9uJ516a5Ldo0SIrIjyLMJlIjyfCowjsgH/3bKBUgPaatLrn
        IxsxJ6ULct9miH1aeT9rBv/CR5cVKSOrTpbSILB1uHB567Di9W8n+1yCDh/9euh71MBgYyVGOJfB2PE8
        TPgMFMP8+0KMXHOaMnAaI/+dDn3rndAzNreePHnyWCIrJYjvPQ/ce7BRfqRce6BxXGgDpsb+At0faCPm
        3cJ3E2YJzUDKRHDnHUuxuiCw+mCvWZYk5HuJXxtPnhWvjKKvz6K/sQoGruUY4cSifw6m687AjPd/PiyI
        PBNg8W06WSgVKiLtebTb0v/D/1rU++7IxUf86TgY0gI5eVe6uYn3MrMEi6yEssFnhMQw0mz9NeptdC9F
        npH3ouhT92HeN3CtwAgXFv1zMOHJF8Ps+wKKPnl/dQ5GfZdLGTgFo6/2QVUk/XMCjJYfiHx0UyXGBpJ/
        iYAOEZF6N/MdRZtFN6CN7zBaAVd44pq0/hp58j1lTIdEs+jrut8TfWYfij4TYG4zJIAywAtYlYPRq07D
        ZGFSuaqG1geUgf/VJn8vI3dPOHqWdhMtFiUdfcT53C1DtxrqIs1DGWgbykD7bwigzFCGeN+TWOZ9mWe9
        cgG2dzrQKAbKxOjv8m6ZWe04J3n8zY10apr5pwTQm0UCicFkvWkr/Yw/VRSars7uMnYqGzDY3ALdgA7I
        aC5oB3USrkISQgcWAlslwV38dSndo+N7GXLvVuh5NcPAox6G7jUw3lAFU6dymK8vx0j7UoxcWzAw8tuT
        XaafxZ7TnfbvGIHU+Fv67rkEOgZykt+LuNIipjez86Mu4SlVsc4cyWMz7OQvLo40nGF/2GThjjKTb080
        mKwruWK6oeaGiWfrLRMftlHrgWlwP0yCB2ASNABT/16Y+1ylf2i1wcK1/paFQ9kNi7X5V8xXHG00/Tzx
        osGs9cflLy+N0Ro7001NU76MvusjwhuE8QQZ4/BnBPC/QxC0CCZMCOFlwgyB9oj5IqPxq7RGTnbWfmzG
        D9In3gnRGfdejOzpDxPkEz5OlT/zye4h7JRN+NcO6fi5sdInZ4dJHpvlqzV6qqvIZMJagdTIeojwu0Ok
        pw59BzvuiYa++4//wMEfGX99MCEaBDnBmDBmKEov0DqJMIUwnYkbIvMWrW8PgT1nUWWefp0wjfAK4SUC
        swn9aMaxX22kBOF93/t/JuD+z2X2YoIkBBlBn8Aix8SZESzuA7vGSBoS9Ag6BPbfAXWC6v0ffu/rP2yh
        h33j3+X+h07Z34X4MI9/BPzVGfknA391Bv4HxsfgXDDZLRwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripStatusLabel3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABWdJREFUWEe9l1ts
        VFUYhfvAm/pgYonRGBM1PmDii5fEB2/RoMFoAtZwEdAElETRUCEWBbygEjAKCFhMCdpSpFDbMvQynbYz
        0HbKXJmZMi2UXmZaaSsUsJS23Lwt19qdObZN1dJQTrKzzr/P/v9v7T377MlJSUlJmXI1875SbL8LyLzz
        xjSyxBSbLeUWZN0LxIqB1v1sNqBtkppqiyEWmWLLQCp2TgOaC4A9jwN5TwF7J6mpthhikSm2DExF7sNA
        ZDtQMhconT+5TQyxyBR7yEDeI8CalKH20SS3JIdMy8CCom50AWj/i+3PhI6+v46xWGJaBhbtO4azvwOu
        brZfgIOnhtrw++sSs76TTSwxLQOv50XR+xvgJvxwD/dhQYnRutOAh7q3sBjeM7xnLJ1IrDp1nJQYYon5
        z0/wY8R0ejko8CuQf6AcwV7enwNC5wFbqR0N/UC0D2iklpTZjY4nVp7yVcdP815OQqwFZFoG5u4K4zyX
        RcD8YgcKy1woKK1CQYkDxeUVeHZtFM+tjWD6JyE8T53xxVGj44mVp/xiewXybWUInIVhiWkZeCUnZDpD
        NBDhLIvsTtRfAOp5f+Ii8MK6euw6CWR38O3pBGZuqDc6nlh5yledCFdVDLHEtAzM+uEILvxBIJdfy2qz
        V6GBBhq5bG2DwEvrI8glPCcG7Ka+/GXE6Hhi5Sm/hXWOsn49DYglpmXgxZ1B9LOzgQ6bBgBHlROxSzwx
        6brrKpC2MYp93L15nHU+dc6mqNHxxMqb9XUUcdZr5OSiZIglpmVgxo4ABtjZxAGOqirM3HwcaZsbkEbQ
        7C0NmP9tI17d2oC530SNLswcfzyP+bO3HoPT5eI+qMRxMsQS0zIwPcuHizyAWrjsnZfBhEbs5+tSyBPD
        RhXwALWIsfRaYuXP2daIriuszzeimQbEEtMy8PR2Ly6xM0YD3TQwjzO2cemKuOQCvvZdwsAEYtVRPdVt
        Y/02GhBLTMvAE5ke8Dk6uFFO8x1dmNUEO8+EUsLLqYt3Hjc6kVh1Fu5oQg93fjv3VJx7TCwxLQOPbasD
        Vwhd3Ci1NTVYlN2CN7NP4I3vm7CE+lZus9GJxKqjem63GxWuapykCbHEtAw8usUNGsQpGujlzeKcZjh5
        alXy1HLx4JAB6URi1VG989x4+hm6aUAsMS0DD22qBZ+jhwP6+HTJ7oQB/SGxwNI9NCBDE4hlQPVUVxM8
        zSaWmJaBBzdWsws4x7UZ4AZ5e18ranlgVDPZzcMj/adWo/8V1/L5IY6XLuP4ZFzDOqo3yL/zMzxTzmgD
        8BLTMjDtq0Oms09/SF4PlhXFsbyoDe8VtmIFNcMWN/pv8ft8nl7YhncIfpeaznypiQtiWFrYDq/Ph0Nu
        D3ppQpeYloH7Nxw0nf00oOfpthh8PIY9PLX8fG0yDsSMjhVr3AqO13WVs2QJBP0+o1cSsZ/xRd5rgn0J
        A2JaBu5Z7zIFBvnjKHF5cRw+wj1cPj91ZUnc6Fixxmm8NpbytdSHfQGjOnKT8YAMcFC/BvIS0zJw9zqn
        6bzM35/jkGHvQIgzDnJ2YepqR7vRsWKN03iTr1mzeQMho9xvI2KdgDqEdIlpGbjj8yrTKXNHgkGsrOzC
        hxWd+KDiZ6yq7MQaZ5fRsWIzrrIb4VAIfoL9R8IIhOqN+obHwTA8XBmtsC4xLQNTP6s0nQlziETCiWFD
        cvR/4uR45WsFA+GIUb1uw2NNMMkQ0zJw26eOEcBwaKSBa41Do/JHx4KJaRlIHWVghJtJCsRMGki9PSOv
        7taPy3Hz6jLcNLytuv6xGGKJmfw00wfiA2xPsj1zg5pYYpqPU30i60YfivpWuxFNLDGn/A1Dd77IBQuq
        5wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripStatusLabel5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAH99JREFUeF7lewd0lOXa7aCoYD8CKipHsKAeEaWJFUEFFJAOoYQaenql10CkBBIINYTe
        WwiBVNJ7mUx6nUkmCaHjsVz7Ob/77uedkkJQj1fv/991s9Zek2nJ7P305/1GA0Dz/zMU+RE2E38VI8fZ
        akbKa8aM1/j7b9F4LVyqsZ1ipxkxepzG02uhZjSfX7JkuWb0+EkaJ1cPzT6/zZrxfN7NxUMTsGK1Zuyk
        ae2mzZjzprO98/hlLh5e69y9fDe7ewVtdffat9XVY99GJ9ctPo6uy6YMG2E3YYxNvw4dO/299d8eazGh
        T1/NC52e02juvVcztd9HmieeekazdNAQzTPPdNB4fjJI83Dbdpp+3XpolvD3ex58SNPm8Sc0HZ/tpOnU
        sZPm8See1LR6+BGN5u67fx1/oQAvUoAZFOBI6NoNJZlr139bsmIlDF7zYXBwhMFuBvSTp6Bs/AQUjbVB
        gc045NtORvrUaT9dmDq92m/suDAKsIACvEkBWv6/IkAbesAMekCMLmjvD9cDtuErkr5l74BLE22hHz4C
        xZ8OQl7//tD27Yv0d99FUs83Edv1dUS+/DLCnn8eFzp1wsXOnZHWrRsKPu6PnDHjcGzc+EIKsJwe8OL/
        VA94kiGwIv7oibqvT50GArbi54WL8I2DA76YZ48bTs646uaOS+4eqPbwhMHDA2UurqhwdkKFgz0qZsxA
        2YSJKBoyDNo+fRHf9Q2EPNsRhx97DEcffRSRf38Wee+9j/Sx476lAAcZAj3+p4TAfcwB7ikXwq/+Oz0D
        OH4CWLcOWOWNH3034suAANRs34HCnYHI2LMfCYeO4+LJEESfDUdUWDzizh5G0rHPkXR4LVL3+yBrpzfy
        1i9B6XxnVEydjKIBA5H82us4+fgTCLzvPhx98EFkdOmC7BGjfqIAu5gD/v7fmQPeOXXiVNYPtbVAYSEQ
        Hg6cPoP/Cg7GTXpB/vFTiD8dioiIBEQk6xCjLUdiYRXSy2qhrbiEPOMNvi0NBdGrUBCzFgVx61CY4IuC
        RD/kxm1GzoVNyN23BiXL3WAYb4PcXm/h7BPtsf2uu3GAYuS8/gZiRttcpQB2/x1J0FOvN/wE/AJcvgwU
        lwB5+biRkoKssEhEknR4Sj5idAakFBqhLa1Bob4W5TWXUVl3BTVXrsFw6TJc125BYvBKXEldj5qkdahO
        Wk/ILZGyAVXp/ihN34r8CH8UbV6Cysnjkd+9F048+hg2azQ48/DDKO4/ABTgKKtAm/8bVeB+lsHD3129
        Bnz3HfDzz8C33+LbaiNyElMQHp2CsPRixOVWIoPWFtKG2iuovnyVpK+iWnDZJEBJZTUGzl2KkMMrcCVt
        PYwkbaQA9dgAY/IGVCdTnDRfVGZtQ1FsAIr9FqF61HCkPN8Z21vche0UIrdrVxwdOTqfAnT5K8vgY4eC
        9sajhNbO1gJGoxKg1liNqLg0hCblIym/Gtkl1Sgy1KKqTkhfU6SNJG2k5asuCS7z/lUUG4wY6rQC549a
        BLCQJ/GkhvDlfV/UJPviWtYmGHN2ojB8M/Qec1D+5ls4fP+D2EgREjt0wMWRo69SgD5/RR/w2IlduzNw
        8SJw+AiQmIh/X7qEXG0uQmOzEJFehuQ8A5ZvP4zoNC2u3fpCWV2RVsTp+oThUh09ok49VqSvwmcUIPiQ
        Ny6nkmTielQp0PUFFKGKxAVCvizOF2v9ViEvagPqMjejPHM3ircsQe3AAQht0w4bKEJk23ZIGDn6KwrQ
        789shB44tGVrIk4ww69cBRw6jB+02Ui5mIBz8bmIzixHemElrX0DLuu2Y5znaly6dl1Z2UqcpIW4oaYO
        +ppLFKNOCTDS3RuH9tP1kzeaBRDyFEGRrxfgWsZGBGz3xjDHxSihEDWpm5gjNqFSF4iCY+twaeRQRD/5
        FNZThPA2bRA3YtRNCtDr93eC4yZpRjTBpOkzNfPdvDT+3muO/teBA/jR0wtgafsxIgJJF6JxPqUIMdkV
        yCkxktAVXLlxE7rSCnww1Q37z0Xi6s1bJtKEkBZU1NSioprJUMCEuCFwF5LPbYA+wSKAyQMqBbS8oDZl
        I3Ii12Ow/WIcPeiDqxmbKA6R7EfhTCFREOKPOptRuGgWIa59e5waPrKSAjz7+1rhOwvg+c3effiajcz3
        S5fh++PHkXTmPBNdKeJyKpBXXq0sLQlO3P06Xd//8Bn0n+WF3DK9cnVFnIQVcaOgBmXMG2XVddh+YA8y
        w3xRHr9RWb5SQQQgeTNqKMD8NSsxe8ly1NDqQroqyU8JYBGhWrsDBaFbUDdqGMIYBhIO2S+9BJ9PBsVQ
        gNa/KoKaBZoXoHfF7qCfvnRywk22sj/s2oWko6cQml6CeG0FCvQ1pqxuJm9KbldIrgYzlm/EhcQ0lQeU
        tUlcHhfipVUmlBgvYev+IGSEbUQZBVDE2QcIcYMZVUkbUUqXd1y+AjHBdPU0P3oFXV9AASqT/SmCgGLk
        7EL+SV/UfToQxx54SJXJYnaPQ3r0WtmOQ5KmRYvmcQcB7gv29dN9vXAhqsdPxHfr1yN7zwGEJLO2Z5fT
        utWKnJQ0sbIlwekZ4/K7WL0RcQtpIV5pVCiuqsU2CpAuAsSZBDBYYRKhMpGPUwQDb420vqEJeasAKZtR
        leLPnBDErnMFjO+8gx13341D996L1KHDf6AA7/yqAKMnTtE0xAI3T/ebGzagYvhw3HBzg57t7NmoNERl
        VSC7uEqVOEWesa/Iqzg3xbrJ3SlAA4tLzVekDVUKRYLKGgqwhx6wiR5Aiwr5BBGh3gP06nezCCRvEkC8
        wGR9EzajkgIIjER5zj5ULHJAzosvq1BI6dgRn38yKIECtG5WBPGAJgI8nubnf7N6wgSUjx6D6+ztLxwL
        QXi2Hmn5BuhrLyvrmyxvSXJCvj7Oxd2Vm5stXlxpIq7I6ysVCvXVSoB0swBCXs8QUCBxC3lDIolbQOKG
        BrAKYBahKmULajK3oTB2J2rHjULwI39DAEXIZ7f46vMvTNbcdZfmNigBbOkBZqzwXOB9ZdEiaD/4AFdd
        XJC2dQdCJONnlaKUcSvZvTF5U3Y3uXx9nJdU1VvcQrywgsQrDChQMDbygKYCGFgZ7kyelk+i1QVCnqhJ
        C0BtegAqkragiqFQtGslKnq/pXJB1BNPYOvgz3JJ/tHfEuBvSes3XCsePBj5RBXr/pkzkUgsqMHaPadU
        jY9IycRlljzJ/BaXt2T3UnOSa+TuytoNiJfrkS+oqLIKUBpPy5otLy5fb3Fxe4vVLS5vdnszcWPqFlzJ
        3Irci1uwctN6LPPlHMH5oSQ9CNVzpiCCA9QWipAz4BO82LHTRE3TH/EADyc3C2Ya589HYvfuMHJjk+gX
        gJC0YqTS9bMKy7DQPwh9prjCfcNOZBQUq/gXy1tcXrm9NdbNrk6ri8UVaUEZy6egvBLbJQeE+6EsgTEt
        xCXhqVhvGOMNCKtYp4UVAmBMDUB5YgCC9vpi/Pw1cFmzFnGhm1GdtpVVgQlxjzfK33lXeUECFy2L+w+M
        JP/WjTQQASZNn6VwfNXqpOJhw5DcuzcMnp4IPhGKaK2BDY5RdXfi/jHpWkxevA5jPLyVZSuY+EqrJObN
        2d0c5+LuJlc3Eyd5IZ7LZimPPYJ4wPaDeymAP8oTmMUtCc5S2lRmt8BMmoSFtAlbcZnx7rttAyYt9MGp
        436oydjONnk7qlK3w8jfi5MCYZxui+DH2mIvq0LM0OHf3f/wI28RGgvUUtQswIu65St+in/tNeTR/TNX
        rcbZxFwk5epp5TrV6IjFazkJiusnZOeilNm9rCl5g7i7yeUtVlcWVxAR9CigGAV6I3Ye2oesCGbuRBK8
        jXi9pavMhIW0CdtgTNtGV98O7UVOiAnbcJXNUHX6Dj5O8ubbKt1+lPguQE7XbvCjF2jZF/R57fUlt3nA
        rElTNMTsirnzcL5jJ5Ta2uLC1kBE5BigLZGyZyl3ppbW0s8LeUl2FrdX2Z3E68lbiJutLsTleakEFG/X
        4f3IipTERYsqa2+xWlcRFZJmokK2KYx87FLGDtRm7lTkq9PllsjYSRFYCbQMg7MsnUMGI/Duloglt6UD
        PomhAA9bRRAPeLbzy5oN9o7HJfGFcyFZOGcOzpy8gHjO9cWVMtpSAHNPrzK+yvbmUmeOeVNps1ie1m9g
        dfEEsboII6+TqlDCRmj3kUPQRm+HIYUfnnGrXFvquXiD9PvMCVZI78/n5HU1JF6TsYvEA1GTtZulj7e8
        L6hugNqsXShNDULlvOkIYTI8dv/9OD1i1LUW993XhdAIVAhQgHtD5y8sj+diIZ4JMIPLyzMXM1TyM3V3
        pkbHRL4+6SnLs8bLZGfN9OUGs6tXmEPAVPasxPke1Q4b67B1XxBSQnxQFLEUpWHuKA51RlGIPa02B4XB
        s4lZDTAbRXy8KGQeX+ekXl8euQj6WG8lknhHLcWozd5DUQiOyyJMpe4Ayta4I7VLV+wiXXaGvzz5ZPtR
        jTyga/eeHTM8PL8PeeoppL//PmKWrcL5jGKT+1s7PVOXp6wvBOjClgZHyJkSXmPyBRRD8oF0fiKW3Io3
        6ErKkVWsh/uqJQgLmgXtCRI9PR0FZ2agUGEmiQsaCmD+XZ4j5LUFp+0U5D0iTGmYB/Qxq5Sn1GYF4ZJ2
        H2rzD6MoiAn7g37YIUPSxx/jnS6vLaYALZUI4gFv9X67TwEHnmNcQWcPGIDz6/0QyX1efkW1tdWVbG8q
        eeZhhhudhg2OJdtLshOSirjZM+Sx7KISpOcXIT2vEBm8zSyqgPvKJYjYMwe603NRZCVLS9P6jXBWrG9G
        0+csnqJEEUGmK4GKz7uggmLUagNRdGYTKkaMQNC99yGDzZHNO+8Gkfr9VgHs7WZOyOPBxSGunbMHDcKZ
        bUGIKxCr1Zrd30Je4p6JT8U9LWqOe4lvIS1E5XflEbS+tqhUEU7NLUCahTj7h6zCEq7ODPDwXoaIvXMp
        AN2aAgjpYhK9DSF8zIJmnreIVR82FIOekX9qGorOzebf50J12hQceeRRJL7WFe6fDAoj+TZWAUb0+8g5
        f9RoHHzgAWQOHYpTQUeQVGRUcV99xbLSkr7/knJ/S9avj3tTg2NpeIRgii4fyYSQF8tL45QpxCmKtrgM
        hRR3/poViD04D3ln5qHEQkwRnaNQ8iuwvEYJY35v+bk5qAjlrpCky4jSEAkbO2hPeaDScS5Oc2ES+9LL
        8B42PJXkn7EKMOHj/styBw/BAWbJTLrKyYOnkFZSQ1IG9cEz8otpwSIFce0SS+KTuKelxepifSGenJOH
        JO4KRQCxupAX4jmMe12pjNIVyov8uDh5pu8oTJxtS7LzoD/PDy4fPnQuSZhxnreEXkFeM0/dVzC/Rl4v
        EEESD81E9D47Ygai9toh/iDzQ/AM6ELkNMqJJf55dezmO2JUHsnz1FVzl8oBk/sPWJlL19/XqhXS6AEn
        D52GznAZq3YewlDHpRjjvkphpMsKnI1NVpNfw5ovri7EE7J1SOJtitnlhXxOSRlORMbBed02eG3aBS+/
        QCwO2IcOAyZB06U/WnYbhNlOE7Fs8UQsXjgRSwSLGsKW922xlJBbE+qfX7hgItavmoS0ozPRZdAItHn3
        MzzRZ6i6/cenw/k4k2uoJyo8nRD24kuIe+UV+I0eW0TynYm7lQC2/Qcszxk4EHvuuQfpIgA9ILu8Vlkt
        nh1fQlYu4rN0iMvUqRJnSX7i8ml5BYjP1NaTb+L2WRRHPCcqNQvB0YkUMA0RSemYwVa7VfeB6DbMFjs2
        L0boXjdE7HcmXBBxwAJXRB64HRF8zPKacL4+kq9PPu6K8D2zcG6XHc4F2uEsbyP22DGvzERuiBf0izwQ
        8fI/kMCjtY1jxxWS/EtWAcZ++LGblqe2gS1aIJVV4GTQIWRRALXmss790gHWWuNfXF6sHdsceUl4DWJe
        hBSkF3Ko0mVDF8ayFDwXsxwnYXfAUlw4sBQ5Z1y43HQmXFAoOCdwZRK7HfK46Xl5jwvyzzojN9gJhjB7
        VIXNQ+WFeTBckLCRPDITumAvVC6ej3AKkNyjJ7zH2GSR/ItWAT7r++E03YiR6pQlpU8fnGYbnFlRax13
        G3Z9kgB1dGtx99iMbHpHDhIZ8xICjbI9416sLwkvhwNQLk+JCvISUMJaXXp2uor3RQttEX7AA3kkUMkP
        brhgz1sHVIY7oCrc0YQIE4zmW3Xf/Jy8TiDE5b3l5+1RFsp+4NxcEhdQgHOzWAUWoGrhAlzo/BIyP+gL
        r9FjYkm+k1WA7l1fH5DLMrhVTlh69UKwzwakldVYFx2WxkfIa4tLFXlx+3ghb4l7cX1L0pNSR/LZijyn
        SW6PC9JOqGxdcnaG+nBl/JAenhMRc9gNJezsDCRuCHMkISeFqggLnEneyYqqCGfrc6bX8mILQs/36y84
        MEGKEBSBiVH+Tym9IPc4yyCP5c8//wLyeY3ChI8HHCf5p6xJsP3THV7JnDX7XzspQDSTxHkP7gTormrL
        U23u/Fj+JNkJYbF6nLj+Hayv6rxYv7SK3lKKQp72Fp+ZRgFmmT4UycuHDN87EwnHPFULLFa1EDeSpDHS
        GdUKLs3A9Ly8TgllFk1ENIngYBWhlI/lHVwBg7Mbq0BHFE6zQ59eb24i+XbWMnhXq9YPhs+1rz3EKhDM
        Q4WL06YjMj2Xu3tpgExrLrG8lDcRQCxvTXzmkneb9bk51uVl8hxvCclPMdd1E/kyVc7sURPBDxfihvIL
        9VY1ESfpKBfURLnWI5q/CyyPmYVRQkQ2EEG8wSKCeEGEC4p2+6B0xhxEvvACtK7u6NDh704k/2hDATRb
        pk6PCKdCe7hKTh46DCEh4SjhHkD6f+ndVX3PYUVo6P7NxX5RGbLF8pkXmMwcTZY3NzSl4vqMUSEvH1Jc
        3hTjdHEz8RoSE5K1JKtw0RWXFNwU5L7lOYsYIpi8X/6OeJEKCSUCW+wwL1Rs90XuaBuk9OyJUM/5X9/d
        qtVQkn/QKsDEAQM1xKKsDz9Si4NUXrsTzHVYfs0V1d2l5kpXZ2pwlPUJaXTkfn23x8xfyCGniM1O4h72
        31KCZpi6NApgIi+ubyEvCcxkOSt5C3EzWSFcd9H9NljFoEBXYuQ1ruYwaSACxTWE26MgeDmM/n5I6/sh
        ipjoV8+cnUvi3QnOwuZh6LlOz2uIN3Om2/0iC8Qodkvh8xwQn1+qBhfJ7uIBiVqd+l084XR0vMr+1o6v
        kJ1gHvuESB9OdlPUcGMhL9lYxb2yvilOJXk1T95kbSF+OUbggcuxDcD7dXzc8ryO5a8i3AVfJLjTc8ye
        YEmOFLTwKI/dV69l+evBI3VPDOzbTwahjioBWgTQtORk2LLlvSfmzC06zQuT9rVuzbmZYXD2PNKYzMQD
        0khcyytBDl+Iwru2jnjuU1tcTM9SrW5aoR5ZmbHID3VH4anJaoy1DjYW66vEZ7a+OeFJdhf3tbp8Q+Jm
        0ld42xxElC+TPDFpzkR07DsM+7fMwo14d1yLdTUlR5bH0oiFqDi4C2UOzsh5vw9Sfdb+65E2bWdYE2AT
        ATSTPxm0UvvRR/ClF6RxMRqydDmSS/RqootIToftAh/c33MQ3hw3D/uYI9I4I6TmM+aTjnH64px+emoT
        8ix7Ta2v6rwp7iXLS8xbYt1q9Qakr8Z54jbEeipRrsVLBXHFHCdbtO4xGB/ZjEEMh6u6aHrCRWeOxT6o
        2bsfeZ8NhXHmLPg4u0oH+A7xgLK+RYDH2j2uMaNz+lz773dzg3qKV2YlcUIMi4pFLvOA4+cBeLrvGKze
        dVAJkslYl7DIjvLnoeQU6xze1Pr1Za8+8Unsi5Ws1jcnOeXyZvIW0tfivUi0CcyiiAg3EjzxTYoXEo46
        oA9PsvpRhLpoJsLohSg/zq3QWl8U0qgGP3+80a0HLybRPG91/2YE0Cy2GX8klfEil51kvfcezi1egpRS
        Pa/8yCSymBMKkaDj1JeRhJzQxcg/MQn5spkxb2qaE0Ayf33yq8/6ErNifRXzTchfI8lmyTcQQ0QSEUS0
        LxI96CmmtVptjCv3C+twOfgs9FOm4vKcudjns/YKj8mHkHNbq/UtArR/+hlNA3TPnjPv50B6wfG2bZHO
        c4LQ08FIY1cnSS82uxApSSHQcYbPI/m8UzMoANdTao1lWls1in+p+5bS18j962NfBLBY/6q49u8gr8SJ
        81LhoUSQZEkRr8TyGsPIpTCeP4XrAVyRc7yv27MXb7/zHjt9zSvEvb8lgMZ11Ji9Ws4E6nSV3hDBU6IY
        bR7ic5gMowORe2KKQt4pu2YFsGxvGsU/e3VLq9so+dH9TbFvSnZCqKnlryc0EwZmT2joBZelHMZ6cSGy
        E19GxeAyP/fXPN7buW5DDU+GB5M4LxRo8iPjcMOTEvPvHWMcnG6eYkXYzhE5j6erIStWICtxG3RHx0N3
        YipyT05vVgApfXoOOqXcyDQWoL7Xt8a/xf1FgAax31CA6yT6RdJ83CKu3iEfmMKApZEhUB7qiy8zMvDV
        uvX4kucclWfPoVPnl1aS9svEPb9XAM37PXrNLp06TR0vH3/iSQ4RwxC3aTby2MbqjtMDmhGghL1+/ulZ
        +HTiaBwNmMbJztz3SwiYO79GCfBO8W8mejNhPoxRHhjCCyTjjjjh65QFzSZEVSbj3VARtga3slLxY3AI
        vmHc/4s5wG7GrIsk/S5h2gE25wHNPsFGYYHN+NN5H32sQiGi88vIZYZN2MX5my1mLr2gaQhUh89WW52H
        eg/hOoqXw/N11gaoGQGuxknyMzc9zXiAuP4/afl+48aiz5ixSoDbwkFChn9HH+mNG9pkgCP6z3JB14GD
        OLg7qK5Fy5ZjyK9jo8zfkLCEwJ1+7m7duv2hufNKknhgIpegxb/eHVqbkUgI5CKCMZ13cpo1B8gCMuXI
        DDz69mdqZVUbYZrH6wVomANM9T/1OMMiwtWaAJvLAV+RdMYpF7TqOQT7tszBt+kNvUDyBa8lvrgGN/JS
        Ae4ascEXCNzNM8OY79u2f8qd3F4lWt2R5G8IoPlb23Y9o5ycb0TxWn7xhKQebyJ3wlgkbOX2hpOWrJ6l
        CuhDZ2HktDF4YcAw1QKXcUOrZoAGVUDGVWmCaqKcORE68bXDcWLHHFXCGiVBZveGeeD7jIVwdJ+Cpz4Y
        pkLiZuJ8XI83lT0Dry24WZgFcHOFEyeBkydRq8v95R9vdOPH1fQgHr0jeXnidwigeaZDhwEJjs7/jOz0
        nPKEGF7CXmhjg/jVs5HLaauIS45iDj6TZo/Fnk1TuJIi+UZDkHkCbCCAHG+1J6HDW2ebBbhzIpQEWBHu
        DpuZE6A768qw4DwQv5BninvxVWkByV8FUugBScm4WlL6y1t9PuAhkOZt4vFfJf8fCEAR/v5prJPLrYRX
        X1UihMgp8sjRSHaeinQuNYrY2elD7Wh56QXMu3o1BjedAukBnN+LQx3xTL9hOLJ1Fm4lWoYbU1MjvUDT
        cngz0QvfpHriOvv/qgQfHpIG48fyMuDGLYA7C1RV4VJB4S9vv/u+kJd2VzY+vDbuN35+pweIAPKlpH4n
        5zlU5fD6IX+KsPfBh5DHS0/ypkxEks885Jzz4gKC5M7yaIrbWOsewLwBslSCagpQdM4R7d4fioMBFICT
        nHUCtA5BlhnAA9fp6tcoQE3CClRGb8Ot2DAgR0fyN3nFPi/Z55XruXHx33fp8hrHGCt507T3Wz//oQCa
        ex54sMtq20nxJfyKy2GeJHG3hMhXXkXZqDHQ8Rg6xdcR2jNeKI5042GlJMJZ3AUwJ8hBhkyDDANphMrO
        O6q+PTRoDgmaFh0Nx+ArsW6s+wyLJC4047jSYn2/FnwAP4eRfEw8oKMA168DX36JY9t21D7e7nFPcu1F
        PEn8PvL/YQior6VRAHlbu8Hv9VmX5uD4fSqXqNsowk5egJDUszfKxvLbX3PtkLHSHul73NSpTHGkB8qZ
        +PSRsqRgIoyw5xLEtNGtiXLiPOBM8i64JGWRpa8mYSEqY5ZxfvCG4bgvbhwKxM9HjgL7DwK7g9Q3U6DV
        MhEmYN4E24vs8sbxM71OPPZbBr/t+T/gAZa/cQ8FGbR6om1igbTKvDZXjp93s3OMZpIsGjoCZdN5Uus6
        FzkrnZHl74bsvZ7QHZuP/OD53OkvoIcsRMmFhcwHixg23B2eXI6Sw6tg2LMWlwP98dWunfhxRyB+2uiH
        H5atwC+8Xhm7d+Nf9IKD3qurXuz0nDc/TF9Cdvym097/9Of/QADlEeJy/3jpZXvuFHV5M2Yi7c3eOPLA
        gwi8qwWOc6SO79mL1xwNRTm/E1jJK0+qXF1QuYDla4kXNzVLYPReitrVy3HVZzVu+vjgn6t98OUKb9xa
        sAjXHJxwjXP8t/yGGTZuwg8HD+HMms8v9en9liS64URXQj4Evx35B3/+BAHkP8vFBp06v/DiHI7TMbH2
        Dv+rkF+IlKVK6NNP49gjj+AY54qz/Ppb5KtdkNj7bWT0+xC6TwYjb8hQtbDIG/wZ8gYNRgFPqMo5gV7h
        lyq/XbAAP/j7oyxg67/9XNzye77RnSvLFiP4v94gOhCNL3n7Ixr8SQLIv5aSI6PmU60ffnhgnx691iy1
        GR9/dp7DtWx7h1+KOVcUc2GRz0PYXF6lkcclRSHPI0uHDIF+9GjU8PnrvDL1+rLlqPp8LRK8V3/la++g
        G9zvw32PtmnrwL/7ISFd3dN/2N2bE+hPFKDhn5ep6yHiWU3Le95/sv1T095+o5u3zUcfH/QYYxP5+eQp
        GZun2xVunTmrWLB+up12se3k+MmDBp/p99bbAdzbe951X6uxfP97ZtLP8lYSXONZ/o9YvOl7/iIBLP9G
        vELEkB2cEGhPyEqqC9GNkLIlkJZV4llGVjm3l4sX5ORGRLx9hP0ziFv+xl8sQHMfVWq05AyxpuzmLZD7
        8vhvd29/ogD/GwSCWklomEw5AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>436, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
</root>